# Whether the default player spawnpoints should be removed. Keep in mind, that given role spawnpoint will be removed only if there is at least one custom spawn point of that type.
remove_default_spawn_points: false
# List of possible names for ragdolls spawned by RagdollSpawnPoints.
ragdoll_role_names:
  ClassD:
  - 'D-9341'
vanilla_doors: {}
vanilla_tesla_properties:
  ignored_roles: []
  ignored_items: []
  inventory_item: true
  damage_multiplier: 1
doors: []
work_stations:
- is_interactable: true
  position:
    x: -17.49155
    y: 1002.631
    z: -39.87897
  rotation:
    x: 0
    y: 90
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Surface
item_spawn_points: []
player_spawn_points: []
ragdoll_spawn_points: []
shooting_targets: []
primitives:
- primitive_type: Cube
  color: 'black'
  position:
    x: 54.19355
    y: 996.4566
    z: -48.64471
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 10
    y: 3
    z: 3
  room_type: Surface
light_sources:
- color: 'white'
  intensity: 20
  range: 20
  shadows: true
  position:
    x: 136.387
    y: 1003.109
    z: -7.942392
  room_type: Surface
room_lights: []
teleports: []
lockers: []
schematics:
- schematic_name: 'PR_Surface'
  culling_type: None
  is_pickable: false
  position:
    x: 0
    y: 1000
    z: 0
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Surface
- schematic_name: 'StaffShop'
  culling_type: None
  is_pickable: false
  position:
    x: 52.36769
    y: 994.7811
    z: -36.52308
  rotation:
    x: 0
    y: 90
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Surface
- schematic_name: 'CastingCouch'
  culling_type: None
  is_pickable: false
  position:
    x: 27.7939
    y: 990.5163
    z: -30.42487
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 0.7
    y: 0.7
    z: 0.7
  room_type: Surface
- schematic_name: 'Chicken'
  culling_type: None
  is_pickable: false
  position:
    x: 28.46692
    y: 990.8026
    z: -32.62296
  rotation:
    x: 0
    y: 180
    z: 0
  scale:
    x: 0.7
    y: 0.7
    z: 0.7
  room_type: Surface
- schematic_name: 'Tree1'
  culling_type: None
  is_pickable: false
  position:
    x: 139.9638
    y: 993.2366
    z: -12.34673
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Surface
- schematic_name: 'Tree2'
  culling_type: None
  is_pickable: false
  position:
    x: 131.9826
    y: 993.846
    z: -8.380016
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Surface
- schematic_name: 'CastingCouch'
  culling_type: None
  is_pickable: false
  position:
    x: 107.8798
    y: 994.0953
    z: -51.55691
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Surface
